/*************************************************************/
/*   Design:   Multiflex-3 Update-7 / Layout-4               */
/*   File:     Global layout structure                       */
/*-----------------------------------------------------------*/
/*   Author:   Wolfgang                                      */
/*   Date:     January 15, 2007                              */
/*   Homepage: wwww.1-2-3-4.info                             */
/*-----------------------------------------------------------*/
/*   License:  Fully open source without restrictions.       */
/*             Please keep footer credits with a link to     */
/*             Wolfgang (www.1-2-3-4.info). Thank you!       */
/*************************************************************/

/************/
/*  GLOBAL  */
/************/

/* NON-HEADER */
*{padding:0; margin:0;}
 body {font-size:62.5%; background-color:rgb(255,255,255); font-family:verdana,arial,sans-serif;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {width:900px; margin:0px auto; margin-top:10px; margin-bottom:10px; border:solid 1px rgb(150,150,150); font-size:1.0em;}
.main {clear:both; width:900px; padding-bottom:30px; background:transparent url(/img/bg_main_withnav.jpg) top left repeat-y;}
.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:200px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-content {display:inline; /*Fix IE floating margin bug*/; float:left; width:450px; margin:0 0 0 10px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-content-ext {display:inline; /*Fix IE floating margin bug*/; float:left; width:650px; margin:0 0 0 10px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-subcontent {display:inline /*Fix IE floating margin bug*/; float:right; width:185px; margin:0 15px 0 0; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.footer {text-align:center;clear:both; width:900px; padding:1.0em 0 1.0em 0; background:rgb(225,225,225) url(../img/bg_foot.jpg) no-repeat; font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

/* --- For alternative headers START PASTE here --- */

/* HEADER */
.header {width:900px; font-family:"trebuchet ms",arial,sans-serif;}
.header-top {width:900px; height:80px; background:rgb(240,240,240) url(/img/bg_head_top.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-middle {width:900px; height:110px; background:rgb(230,230,230) url(/img/bg_head_middle.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-bottom {width:900px; height:40px; background:rgb(255,255,255) url(/img/bg_head_breadcrumbs.jpg) repeat-y;}
.header-breadcrumbs {clear:both; width:900px; padding:1.0em 0 1.5em 0; background:rgb(255,255,255) url(/img/bg_head_breadcrumbs.jpg) repeat-y; height:0px;}

/********************/
/*  HEADER SECTION  */
/********************/

.sitelogo {
background:transparent url(/img/logo_bw_mini.png) repeat scroll 0 0;
height:50px;
margin:2px 0 0 10px;
position:absolute;
width:203px;
z-index:1;
}

.sitename {
height:25px;
margin:53px 0 0 15px;
overflow:visible !important;
position:absolute;
width:300px;
z-index:1;
}

.sitename h2 {font-size:130%;color:#7D7D7D;}
.sitename h1 {margin:-4px 0 0 0; color:rgb(125,125,125); font-size:120%;}
.sitename a {text-decoration:none; color:rgb(125,125,125);}
.sitename a:hover {text-decoration:none; color:rgb(50,50,50);}

.nav0 {width:350px; position:absolute; z-index:2; margin:25px 0 0 0; margin-left:550px !important/*Non-IE6*/; margin-left:553px /*IE6*/;}
.nav0 ul {float:right; padding:0 20px 0 0;}
.nav0 li {display:inline; list-style:none;}
.nav0 li a {padding:0 0 0 3px;}
.nav0 a:hover {text-decoration:none;}
.nav0 a img {height:14px; border:none;}

.nav1 {width:370px; position:absolute; z-index:3; margin:53px 0 0 510px;}
.nav1 ul {float:right; padding:0 15px 0 0; font-weight:bold;}	
.nav1 li {display:inline; list-style:none;}
.nav1 li a {display:block; float:left; padding:2px 5px 2px 5px; color:rgb(125,125,125) ; text-decoration:none; font-size:120%;}
.nav1 a:hover {text-decoration:none; color:rgb(50,50,50);}
.nav1 img {vertical-align:top;border:0 none;}

.sitemessage {width:510px; height:90px; position:absolute; z-index:1; margin:20px 0 0 370px; color:rgb(234,239,247); /*overflow:visible !important /*Activate if Firefox print problems*/; overflow:hidden /*IE6*/;}
.sitemessage h1 {width:510px; text-align:right; font-size:230%;}
.sitemessage h2 {float:right; width:510px; margin:8px 0 0 0; text-align:right; line-height:100%; font-size:160%;}
.sitemessage h3 {float:right; width:320px; margin:10px 0 0 0; text-align:right; font-size:140%;}
.sitemessage h3 a {text-decoration:none; color:rgb(234,239,247);}
.sitemessage h3 a:hover {text-decoration:none; color:rgb(50,50,50);}

/*Drop-down menu*/
.nav2 {float:left; width:900px; border:none; background:rgb(220,220,220) url(/img/bg_head_bottom_nav.jpg) no-repeat; color:rgb(75,75,75); font-size:130%;} /*Color navigation bar normal mode*/
.nav2 ul {list-style-type:none;}
.nav2 ul li {float:left; position:relative; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/; border-right:solid 1px rgb(175,175,175);}
.nav2 ul li a {float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block; height:3.1em; line-height:3.1em; padding:0 16px 0 16px; text-decoration:none; font-weight:bold; color: rgb(100,100,100);}
.nav2 ul li ul {display:none; border:none;}

/*Non-IE6 hovering*/
.nav2 ul li:hover a {background-color:rgb(210,210,210); text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:3.0em; margin-top:0.1em; left:0;}
.nav2 ul li:hover ul li a {display:block; width:10.0em; height:auto; line-height:1.3em; margin-left:-1px; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/

/*IE6 hovering*/
.nav2 table {position:absolute; top:0; left:0; border-collapse:collapse;}
.nav2 ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:3.1em; t\op:3.0em; left:0; marg\in-top:0.1em;}
.nav2 ul li a:hover ul li a {display:block; w\idth:10.0em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/

.header-breadcrumbs ul {float:left; width:560px; list-style:none; padding:0 0 0 15px; font-family:verdana,arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url(/img/bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.header-breadcrumbs ul a {color:rgb(70,122,167); text-decoration:none;}
.header-breadcrumbs ul a:hover {color:rgb(42,90,138); text-decoration:underline;}

.header-breadcrumbs .searchform {float:right; width:285px; padding:0 17px 0px 0px !important /*Non-IE6*/; padding:0 12px 0px 0px /*IE6*/; height:10px;}
.header-breadcrumbs .searchform form fieldset {float:right; border:none; margin:1px 0;padding:1px;}
.header-breadcrumbs .searchform input.field {width:10.0em; padding:0.2em 0 0.2em 0; border:1px solid rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:120%; }
.header-breadcrumbs .searchform input.button {width:3.0em; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.header-breadcrumbs .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/* --- For alternative headers END PASTE here --- */

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.main-navigation .round-border-topright {width:10px; height:10px; position:absolute; z-index:100; margin:0 0 0 190px; background:url(../img/bg_corner_topright.gif) no-repeat;}

/* MAIN CONTENT */
.column1-unit {width:440px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-left {float:left; width:200px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-right {float:right; width:200px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-left {float:left; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-middle {float:left; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; margin-left:40px;}
.column3-unit-right {float:right; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}

/* MAIN SUBCONTENT */
.subcontent-unit-border {width:183px; margin:0 0 2.0em 0; padding:0 0 5px 0; border:solid 1px rgb(190,190,190); background:rgb(235,235,235);}
.subcontent-unit-border-green {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(160,214,81); background-color:rgb(217,239,185);}
.subcontent-unit-border-blue  {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(137,170,214); background-color:rgb(213,225,240);}
.subcontent-unit-border-orange {width:183px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border:solid 1px rgb(232,177,13); background-color:rgb(248,224,150);}

.subcontent-unit-noborder {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background:rgb(235,235,235);}
.subcontent-unit-noborder-green {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(217,239,185);}
.subcontent-unit-noborder-blue  {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(213,225,240);}
.subcontent-unit-noborder-orange {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(248,224,150);}

.round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(/img/bg_corner_topleft.gif) no-repeat; margin-top:-1px; margin-left:-1px;}
.round-border-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(/img/bg_corner_topright.gif) no-repeat; margin-top:-1px; margin-left:174px;}
.round-noborder-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(/img/bg_corner_topleft.gif) no-repeat; margin-top:0px; margin-left:0px;}
.round-noborder-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(/img/bg_corner_topright.gif) no-repeat; margin-top:0px; margin-left:175px;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer p {line-height:1.3em; text-align:center; color:rgb(125,125,125); font-weight:bold; font-size:110%;}
.footer p.credits {font-weight:normal;}
.footer a {text-decoration:underline; color:rgb(125,125,125);}
.footer a:hover {text-decoration:none; color:rgb(0,0,0);}
.footer a:visited {color:rgb(0,0,0);}

/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after, .main-content div:after, .main-subcontent:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border:after, .subcontent-unit-noborder:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border-blue:after, .subcontent-unit-border-green:after, .subcontent-unit-border-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-noborder-blue:after, .subcontent-unit-noborder-green:after, .subcontent-unit-noborder-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer:after, p:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; width:440px; height:0.1em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.header-top {width:900px; height:80px; background:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
@media print {.header-breadcrumbs {width:900px; background:transparent;}}
@media print {.nav2 {float:left; width:900px; border:none; background:rgb(240,240,240); color:rgb(75,75,75); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:900px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:900px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}




/********************************/
/*         MENEAME NEWS         */
/********************************/

.news-summary {
margin: 0;
padding: 10px 0 5px 0;
position: relative;
}

.news-body {
padding-left: 85px;
padding-right: 5px;
}

.news-details {
display: block;
margin: 10px 0 0 0;
padding: 0;
/*overflow: hidden;*/
white-space: nowrap;
}

.news-details span {
margin: 0;
vertical-align: top;
}

.news-details img {
margin: 0;
vertical-align: text-bottom;
}

.news-details select {
border: none;
font-size: 90%;
letter-spacing: 0px;
max-width: 7.5em;
vertical-align: top;
}

.news-details .tool {
display: inline;
border-left: 1px solid;
padding: 0 6px 0 6px;
}

.news-details .comments {
padding: 0 6px 0 22px ;
font-weight: bold;
border-left: none;
}

/* Counter box */
.news-shakeit {
position: absolute;
top: 10px;
left: 12px;
width: 65px;
text-align: center;
font-size: 8.2pt;
margin: 5px 0 0 0;
padding: 0;
overflow: hidden;
}


.mnm-published a, .mnm-queued a, .mnm-discarded a {
display: block;
font-size: 16pt;
font-weight: normal;
height: 19pt !important;
letter-spacing: -1px;
text-decoration: none;
vertical-align: bottom;
}

.mnm-published {
display: block;
padding: 4px 0 4px 0;
}

.mnm-queued {
background:#FFFFFF url(../../img/mnm/elmnm-p03a.png) no-repeat scroll left top;
border-color:#FF6400;
display: block;
border: 1px solid;
padding: 4px 0 4px 0;
}

.mnm-discarded {
display: block;
border: 1px solid;
padding: 4px 0 4px 0;
}

/* vote box */

.menealo a {
border: 1px solid;
}

.menealo a, .menealo span {
margin-top: 2px;
display: block;
padding: 4px 0 4px 0;
}

.menealo span {
border: 1px dotted;
}

.news-body h1 {
margin: 0;
padding: 0 5px 0 0;
font-size: 200%;
font-weight: normal;
background: none;
border: none;
}

.news-body h2 {
margin: 0;
padding: 0 5px 0 0;
font-size: 200%;
font-weight: normal;
background: none;
border: none;
}

.news-body p {
margin: 2px 0 1px 0;
padding: 0 5px 0 0;
text-align: left;
overflow: hidden;
}

.news-submitted {
font-size: 85%;
margin: 0;
white-space: nowrap;
min-height: 25px;
color:#666666;
}

.news-submitted img {
border:1px solid;
float:left;
margin-right:4px;
vertical-align:bottom;
}

.news-submitted a:link, .news-submitted a:visited {
font-weight: bold;
}

.news-details .comments {
background:transparent url(../../img/common/tocomments01.png) no-repeat scroll left center;
}
.news-details .comments {
border-left:medium none;
font-weight:bold;
padding:0 6px 0 22px;
}
.news-details span {
margin:0;
vertical-align:top;
}

.news-tags {
font-size: 90%;
margin: 0;
}


/* trackback */

.tab-trackback-url {
font-weight: bold;
font-size: 100%;
}

.tab-trackback {
margin: 0 0;
padding: 0 0 0 5px;
font-size: 90%;
font-weight: normal;
}

.tab-trackback li {
list-style: none;
text-align: left;
padding: 0 0 5px 5px;
margin: 2px;
overflow: hidden;
}

.tab-trackback-entry a {
padding: 2px 0 0 20px;
}

.tab-trackback-technorati a, .tab-trackback-google a, .tab-trackback-askcom a {
padding: 5px 0 2px 20px;
}


#footthingy {
background: url('../../img/mnm/footeli.png') no-repeat left top;
}
#footthingy li {
color: #999;
}
#footthingy li a {
color: #999;
}
#footthingy p {
border-color: #ff6400;
background: url('../../img/mnm/meneito.png') no-repeat left 2px;
}

.tabmain {
height: 24px !important;
margin: 10px 0 0 0;
padding-left: 17px;
border-bottom: 1px solid;
}

.tabmain li {
float: left;
list-style-type: none;
margin-right: 4px;
height: 24px;
padding-left: 8px;
}

.tabmain li a {
font-size: .93em;
font-weight: bold;
display: block;
float: left;
height: 20px;
padding: 3px 8px 0 4px;
border-top: 1px solid;
border-right: 1px solid;
text-decoration: none;
}

.tabmain li a:hover {
text-decoration: none;
}

.tabmain li.tabmain-this {
height: 25px;
}

.tabmain li.tabmain-this a {
font-style: oblique;
font-size: 1.07em;
padding: 2px 24px 0 5px;
height: 22px;
}

.tabsub-this {
font-weight: bold;
}

.tabsub-shakeit {
height: 25px !important;
clear: both;
padding-left: 10px;
font-size: 11pt;
}

.tabsub-shakeit li {
float:left;
list-style-type: none;
/* l & r margins */
padding-left: 6px;
padding-right: 4px; /* in padding instead of margin for toggler */
margin-left: 2px;
border-left: 1px solid;
/* t & b margins */
height: 17px;
margin-top: 4px;
}

.tabsub-shakeit li.tabsub-this {
padding-right: 5px; /* 0 pixels for the toggler */
}

.tabsub-shakeit-icon {
padding-top: 3px;
}

.tabsub-shakeit li:first-child {
padding-left:0;
border-left: 0;
border-left: none;
margin-left: 0;
}

.tabsub-shakeit li a {
text-decoration: none;
}

.tabsub-shakeit li a:hover {
text-decoration: underline;
}
.voters img {
float: left;	
}
.tabsub {
height: 22px !important;
margin: 10px 0 20px 0;
padding-left: 20px;
border-bottom: 1px solid;
}



.tabsub img {
border:0px solid #969696;
clear:both;
float:none;
margin:-2px 10px 7px 0;
padding:1px;	
	
}

.tabsub li {
float: left;
list-style-type: none;
margin-right: 4px;
height: 22px;
padding-left: 7px;
background:transparent url(/img/common/tab-wht-bg.png) no-repeat scroll -29px 0;
display:list-item;
}

.tabsub img {
	float:none;
	border:medium none;
}

.tabsub li a {
display: block;
float: left;
height: 18px;
padding: 3px 8px 0 6px;
border-top: 1px solid;
border-right: 1px solid;
font-size: .9em;
text-decoration: none;
}

.tabsub li a:hover {
text-decoration: none;
}

.tabsub li.tabsub-this {
height: 23px;
}

.tabsub li.tabsub-this a {
font-style: oblique;
padding: 2px 8px 0 4px;
height: 20px;
}


/* comments [& incipient notes] */

.comments {
margin: 15px 5px 0 10px;
}

.notes {
margin: 15px 5px 0 15px;
}

.comments h3 {
margin: 0;
}


.commentform a:link, .commentform a:visited {
border-bottom-width: 1px;
border-bottom-style: dotted;
}

.commentform .submit {
font-weight: bold;
border: 1px dotted;
}

.commentform a:hover {
text-decoration: none;
}

.commentform textarea {
display: block;
width: 99%;
margin: 0 0 10px 0;
}

.commentform label {
font-weight: bold;
font-size: 100%;
}

.commentform.warn {
border: 0;
padding: 5px 0px 5px 0px;
font-weight: bold;
text-align: center;
}

.commentform.warn p, .commentform.warn ul {
text-align: left;
font-weight: normal;
padding-left: 30px;
}

.commentform.warn li {
line-height: 0px;
margin-left: 25px;
}

.commentform.warn p {
margin-top: 20px;
}

.commentform.warn em {
font-weight: bold;
}

.comments-list {
list-style: none;
margin: 0;
padding: 0;
}

.comments-list li {
margin-bottom: 10px;
}

.comment-body {
padding: 5px 50px 5px 10px;
line-height: 130%;
overflow: hidden;
border: 1px dotted;
min-height: 25px;
}

.comment-body-hidden {
border: 1px dotted;
padding: 3px 50px 3px 10px;
font-size: 90%;
overflow: hidden;
}

.comment-body strong {
font-weight: bold;
}

.comment-body .avatar {
float: left;
margin: 2px 10px 2px 0;
} * html .comment-body .avatar { float:none; vertical-align: baseline;}

.comment-meta, .comment-meta-hidden {
font-size: 85%;
line-height: 160%;
padding: 0 0px 5px 0;
}

.comment-meta a {
font-weight: bold;
}

.comment-info {
text-align: right;
}

.comment-votes-info {
float: left;
display: inline;
}

.comment-votes-info img {
border: none;
margin: 0 4px 0 0;
vertical-align: middle;
}

#voters-container img{
float:left;	
}
#voters-container a {
vertical-align:baseline;	
}


.comment-info img {
border: none;
margin: 1px 0 0 4px;
vertical-align: middle;
}

.comments-list ul li {
list-style: none;
margin: 0 0 16px 0;
}

.comments-list ul {
margin: 0;
padding: 16px 0 0 48px;
}

.comments .comment-info select {
font-size: 85%;
}

#tolerance, #tolerance select {
font-size: 85%;
}

.mini-sneaker-title strong {
color:#FF9400;
}
.mini-sneaker-title strong, .sneaker-title strong {
font-size:95%;
}
.voters, .mini-sneaker {
margin:25px 5px 0 10px;
}
.mini-sneaker-item {
margin: 0 5px 0 5px;
width: 99%;
clear: both;
border-bottom: 1px solid;
padding: 2px 0 2px 0;
text-align: center;
overflow: hidden;
}

.mini-sneaker-ts, .mini-sneaker-type, .mini-sneaker-votes, .mini-sneaker-who, .mini-sneaker-status {
float: left;
display: block;
}

.mini-sneaker-ts {
width: 18%;
text-align: left;
}

.mini-sneaker-type {
width: 18%;
}

.mini-sneaker-type img {
border: none;
margin: 0;
vertical-align: middle;
}

.mini-sneaker-votes {
width: 18%;
}

.mini-sneaker-who {
width: 24%;
text-align: left;
}

.mini-sneaker-who img {
float: right;
margin-right: 2px;
margin-left: 4px;
vertical-align: bottom;
}

.mini-sneaker-status {
width: 18%;
text-align: right;
}

.voters-list {
color: #FF6400;
background: #FFF;
border-color: #FFE2C5;
}

.mini-pages a, .mini-pages span {
color: #FF6400;
border-color: #FFF;
background: url(../../img/common/tabs/tabsub-background.png) bottom left repeat-x;
}

.mini-pages span.current {
border-color: #FF6400;
background: #FFBE94;
color: #FF6400;
}

.mini-pages span.current a {
background: #FFBE94;
color: #FF6400;
}

.mini-pages a {
border-color: #FF6400;
}

.mini-pages a:hover {
border-color: #FF9400;
background: #FFBE94;
color: #FF6400;
}

tab-trackback-url img {
float:left;	
}


.mini-pages {
padding: 0;
margin: 10px 0 10px 0;
font-size: 80%;
clear: left;
}

.mini-pages a, .mini-pages span {
display: block;
float: left;
padding: 3px 5px 3px 5px;
margin-right: 3px;
border: 1px solid;
}

.mini-pages span.current {
border: 1px solid;
font-weight: bold;
}

.mini-pages span.current a {
padding: 0;
border: 0px;
}

.mini-pages a {
border: 1px solid;
text-decoration: none;
}


/* fieldsets */

fieldset {
border: 1px solid;
padding: 10px 10px;
margin: 10px 0;
}

/* pagination */

.pages, .pages-margin {
padding: 10px 0 0 0;
margin: 20px 0 50px 0;
clear: left;
font-size: 9pt;
}

.pages-margin {
margin-left: 90px;
}

.pages a, .pages span, .pages-margin a, .pages-margin span {
display: block;
float: left;
padding: 3px 5px 3px 5px;
margin-right: 3px;
border: 1px solid;
}

.pages span.current, .pages-margin span.current {
border: 1px solid;
font-weight: bold;
}

.pages span.current a, .pages-margin span.current a {
padding: 0;
border: 0px;
}

.pages a, .pages-margin a {
border: 1px solid;
text-decoration: none;
}

.pages a.nextprev, .pages-margin a.nextprev {
font-weight: bold;
}

.pages span.nextprev, .pages-margin span.nextprev {
border: 1px solid;
}


/* Counter box */

.mnm-published a:hover, .mnm-queued a:hover, .mnm-discarded a:hover {
color: #03A;
}

.mnm-published, .mnm-published a, .mnm-published a:visited {
color: #FFF;
}

.mnm-published {
background:#487FC0 none repeat scroll 0 0;
}

.mnm-queued, .mnm-queued a, .mnm-queued a:visited {
color: white;
}

.mnm-queued {
background: orange none repeat scroll 0 0;
border-color: #FF6400;
}

.mnm-discarded, .mnm-discarded a, .mnm-discarded a:visited {
color: #FFF;
}

.mnm-discarded {
background: #D9AA95 url(../../img/mnm/elmnm-p03b.png) top left no-repeat;
border-color: #D9AA95;
}

/* Populares */

.mini-pop {
clear: both;
border-bottom: 1px solid;
}

.mnm-pop {
float: left;
width: 40px;
height: 20px;
text-align: center;
font-size: .95em;
font-weight: bold;
overflow: visible;
margin: .6em 0 0 7px;
padding-top: 6px;
border: 1px solid;
}

#sidepop h5 {
text-align: left;
font-size: .95em;
font-weight: bold;
overflow: visible;
margin: .6em 0;
padding-top: 10px;

	
}



th.short, td.short {
text-align:center;
}

table {
border-collapse: collapse;
width: 100%;
margin-bottom: 16px;
clear: both;
}

table img {
border: 1px solid;
}

th, td {
text-align: left;
font-size: 85%;
padding: 6px;
border-bottom: 1px solid;
}

th.short, td.short {
text-align: center;
}

th.short a, td.short a {
text-decoration: none;
display: block;
padding: 3px 0;
border: 1px solid;
}

th.short a:hover, td.short a:hover {
text-decoration: underline;
border: 1px solid;
}

th a.info, th a:hover.info {
padding: 0 12px 0 0;
display: inline;
border: none;
}

th img {
border: none;
margin-right: 1px;
vertical-align: middle;
}

th span.info_s {
padding: 0 12px 0 0;
font-size: 120%;
text-decoration: none;
border: none;
}

td.count {
font-size: 140%;
text-align: right;
}

.warn {
position: relative;
border: 1px solid;
padding: 3px 10px 3px 30px ;
margin: 5px 0 5px 0;
font-size: 85%;
}

.error {
font-weight: bold;
font-size: 140%;
margin: 5px 0 0 0;
padding: 25px 0 0 0;
}

.error-text {
font-size: 100%;
}

.form-error, .form-error-submit {
font-size: 120%;
font-weight: bold;
margin: 20px 0 0 20px;
padding: 5px 0 0 30px;
}

.form-error-submit {
padding: 10px;
margin: 15px 0 0 0;
border: 1px dotted;
}

.form-full {
width: 100%;
}

.instruction-list {
margin: 0;
padding: 0;
}

.instruction-list li {
list-style: none;
margin: 0;
padding: 5px 0 5px 25px;
}

.main-content-ext p {
font-size:120%;
line-height:1.5em;
margin:0 0 1em;
}

.faq h3, .faq h4 {
font-size:155%;
font-weight:bold;
}


